@CHARSET "UTF-8";

/* Врезы */
.incut {
    margin-bottom: 10px;
    border: 1px solid #d2dae0;
    padding: 0 15px 5px 15px;
}

.incut h3 {
    margin-bottom: 0px;
    font-size: 16px;
    margin-top: 10px;
}

.incut .news_item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.incut .news_item:last-child {
    border-bottom: none;
}

.incut .news_item .news_head .picture {
    float: left;
    margin-right: 10px;
}

.incut .news_item .news_head .picture img {
    width: 100px;
}

.incut .news_item .news_head .title {
    font-size: 16px;
    line-height: 18px;
    text-align: left;
}

.incut .news_item .news_head .title a {
    color: #364d5d;
    text-decoration: none;
}

.incut .news_item .intro {
    font-size: 14px;
    line-height: 17px;
    margin: 10px 0 0 0;
}